» Ubuntu » 软件包

Error

two or more packages specified (gobjc-mipsisa32r6el-linux-gnu disco)